| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Namespaces | Typedefs
eeprom.hpp File Reference
`#include <cstdint>`
`#include <map>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
namespace | uhd

## Typedefs
typedef std::map< std::string, std::vector< uint8_t > > | uhd::eeprom_map_t